EJB.IONA.name = IONA iPortal AS
EJB.IONA.class = com.togethersoft.modules.ejbframework.plugins.iona.IONAPlugin
EJB.IONA.specification = 1.1

optionsEditor.item.EJB.item.IONA.name = IONA iPortal AS
optionsEditor.item.EJB.item.IONA.view.description = "IONA iPortal AS"
optionsEditor.item.EJB.item.IONA.item.specification.name = "EJB Specification"
optionsEditor.item.EJB.item.IONA.item.specification = StringField
optionsEditor.item.EJB.item.IONA.item.specification.propertyName = EJB.IONA.specification
optionsEditor.item.EJB.item.IONA.item.specification.order = 10
optionsEditor.item.EJB.item.IONA.item.specification.view.description = "EJB Specification"
optionsEditor.item.EJB.item.IONA.item.specification.enabled = false
